.page-caphras {
  .block-caphras {
    width: 30%;
    margin: 0 auto 50px;
    @media (max-width: 991.98px) {
      width: 100%;
    }

    .container-level {
      margin: 0 auto;
    }

    .caphras-labels {
      margin-left: 25%;
    }
  }
}

.table-scroll {
  overflow: scroll;
  overflow-y: hidden;
}

#caphras-price {
  width: 43%;
}
